﻿.catalogUl{text-align:center;}
.catalogUl li{display:inline;padding:0 2em;}
.item-main-img{text-align:center;margin-bottom:4em;max-height:200px;overflow:hidden;}
.item-main-img img{width:100%;}
.store-nenu{margin-bottom:1em;}
.category-item-text{text-align:center;}
.category-item-image{min-height:135px;margin-bottom:1em;}
.item-in-store-order{color:white;background-color:#76719a;padding:0.2em;text-align:center;}
.item-price{margin-top:2em;font-size:19px;}

.item-in-store-order {
	margin-left:-5px;
	border-radius: 3px;
	display:inline-block;
	color:#fff;
	text-transform:uppercase;
    padding:0 1em;
    margin:0 auto;
    width:100%;
}
.item-in-store-order:hover{
	background:#555;
	color:#fff;
}

.item-in-store .boxcontainer{text-align:right;font-size:16px;border-width:1px;border-style:solid;border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
.item-order-inner{width:auto;}
/*.simplegallery {

	  margin: 0 auto;

	  width: 417px;

	  height: 380px;

	  overflow: hidden;

	}

	 

	.simplegallery .content {

	  background: #fff;

	  position: relative;

	  width: 418px;

	  height: 270px;

	  overflow: hidden;

	}

	 

	.simplegallery .content img {

	  width: 415px;

	  border: 1px solid #9c9c9c;

	}

	 

	.simplegallery .thumbnail { margin-top: 5px; }

	 

	.simplegallery .thumbnail .thumb {

	  float: left;

	  width: 100px;

	  height: 100px;

	  margin: 0 5px 0 0;

	  cursor: pointer;

	}

	.simplegallery .thumbnail .thumb:last-of-type{margin-right:0;} 

	.simplegallery .thumbnail .thumb img {

	  border: 1px solid #9c9c9c;

	  width: 100px;

	}

	.simplegallery .thumbnail .last { margin: 0; }

	.clear { clear: both; }*/